
/* Main CSS Start */
*{
padding:0;
margin:0;
}

body {
background:#1a1a1a;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
color: #666;
padding:0;
}
h1{
font-size:17px;
color:#fff;
}
h2{
font-size:12px;
color:#ff0000;
padding:0 0 10px 0;
}
h3{
font-size:14px;
color:#26558B;
padding:0 0 11px 0;
}
h4{
font-size:13px;
color:#26558B;
padding:0 0 10px 0;
}
h5{
font-size:12px;
color:#26558B;
padding:0 0 10px 0;
}
h6{
font-size:12px;
color:#8a4355;
padding:0 0 10px 0;
}
p{
padding:0 0 11px 0;
color:#c8c8c8;
font-size:13px;
font-family:Calibri, Arial;
line-height:19px;
}

ul{

padding:0 0 12px 30px;
}
ul li{
color:#c8c8c8;
line-height:19px;
}
a{
color:#C8C8C8;
text-decoration:underline;
}
a:hover{
text-decoration:none;
}
img.centered{
display: block;
margin-left: auto;
margin-right: auto;
margin-bottom:23px;
}
img.alignright{
padding: 0px;
margin:5px 0 10px 10px;
display: inline;
}
img.alignleft{
padding: 0px;
margin:5px 10px 5px 0;
display: inline;
}
img.aligncenter{
display: block;
padding: 0px;
margin:0 auto;
margin-bottom:11px;
margin-top:21px;
}
.alignright{
float: right;
}
.alignleft
{
	float: left;
}

/* Main CSS End */
.wrapper-outer
{
	width:100%;
	height:100%;
	padding:0 0 0 0;
}



/* Header CSS Start */
.header-outer
{
	width:100%;
	height:158px;
	padding:0 0 0 0;
	background:url(images/header-bg.gif) repeat-x;
}
#header{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	height:120px;
	padding:38px 0 0 0;
}
/* Header CSS End */

/* Menu CSS Start */
#logo
{
	width:290px;
	height:59px;
	float:left;
	padding:0 0 0 0;
	margin-bottom:8px;

}
#logo a
{
	height:100%;
	padding:0 0 0 0;
	display:block;
	position:relative;
}
#header-right
{
	float:right;
	width:225px;
	padding:0 5px 0 0;
}
.label-phn
{
	float:right;
	padding:0 0 5px 0;
	font-size:16px;
	color:#bfbfbf;
	font-weight:bold;
	width:225px;
	text-align:right;
	text-shadow:0 0 2px #000;
}
.phn-number
{
	float:right;
	padding:0 0 5px 0;
	font-size:24px;
	color:#ed1e24;
	font-weight:bold;
	text-shadow:0 0 2px #000;
}
#menu {
	width:960px;
	height:51px;
	background:url(images/menu-bg.png) no-repeat;
	padding:0 0 0 0;
	float:left;
}
#menu ul {
	width:934px;
	float:left;
	padding:0 13px 0 13px;
	list-style:none;
}
#menu ul li {
	padding:0 0 0 0;
	float:left;
	height:51px;
	position:relative;
}
#menu ul li a {
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	padding:0 25px 0 25px;
	float:left;
	height:51px;
	line-height:51px;
	text-decoration:none;
}
#menu ul li a:hover {
	color:#cc1510;
	background:url(images/menu-hover.gif) repeat-x;
}
#menu ul li.active a {
	color:#cc1510;
	background:url(images/menu-hover.gif) repeat-x;
}
#menu ul li:hover ul {
	display:block;

}
#menu ul li ul {
	width:px;
	padding:0 0 0 0;
	position:absolute;
	left:0;
	top:39px;
	background:#;
	z-index:99;
	display:none;

}
#menu ul li ul li {
	padding:0 0 0 0;
	float:left;

}
#menu ul li ul li a {
	padding:0 0 0 0;
	float:left;

}
#menu ul li ul li a:hover {
	color:#;
}
#menu ul li ul li:hover a {
	color:#;
}



/* Menu CSS End */

/* Content CSS Start */
#wrapper {
width: 960px;
margin: 0 auto;
padding:0 0 29px 0;
overflow:hidden;
}
.outer-slider
{
	width:950px;
	height:336px;
	float:left;
	padding:5px;
	overflow:hidden;
	position:relative;
	background:url(images/design-bg.gif) repeat;
}
#nav{
	width:260px;
	position:absolute;
	right:0;
	bottom:19px;
	padding:0 0 0 0;
	z-index:999;

	}
#nav a{
	height:13px;
	width:13px;
	background:url(images/non-active.png) no-repeat;
	float:left;

	text-indent:-9999px;
	margin-right:5px;
	padding:0;
}
#nav a.activeSlide{
	background:url(images/active.png) no-repeat;
}
#slider
{
	width:950px;
	height:335px;
	overflow:hidden;
	float:left;
	padding:0 0 0 0;

}
#slider ul
{
	width:950px;
	height:335px;
	overflow:hidden;
	float:left;
	list-style:none;
	padding:0 0 0 0;
}
#slider ul li
{
	width:950px;
	height:335px;
	overflow:hidden;
	position:relative;
	float:left;
	padding:0 0 0 0;
}
.sheet-text
{
	width:260px;
	height:284px;
	padding:51px 12px 0 15px;
	position:absolute;
	right:0;
	top:0;
	background:url(images/light-gray.png) repeat;
}
.sheet-text h2
{
	font-size:22px;
	color:#bfbfbf;
	padding:0 0 15px 0;
}
.sheet-text h2 em
{
	color:#eb0701;
	font-style:normal;
	display:block;
}
.sheet-text p
{
	font-size:16px;
	color:#fff;
	line-height:21px;
	font-family:Calibri, Arial;
	padding:0 0 15px 0;
}

#content {
	width:960px;
	float:left;
	padding:17px 0 25px 0;
}
#col-1
{
	width:657px;
	height:px;
	padding:0 0 0 0;
	float:left;
	margin:0 0 0 0;
}

.box
{
	width:303px;
	float:left;
	padding:10px 7px 10px 15px;
	margin:0 7px 7px 0;
	background:url(images/design-bg.gif) repeat;
}
.no-margin
{
	margin-right:0 !important;
}
.left-img
{
	width:111px;
	height:111px;
	overflow:hidden;
	float:left;
	padding:0 0 0 0;
}
.right-description
{
	width:181px;
	float:right;
	padding:0 0 0 0;
}
.right-description p
{
	padding-bottom:8px !important;
	line-height:17px;
}
.read-more
{
	display:block;
	padding:0 0 0 0;
}
.read-more a
{
	font-size:12px;
	color:#eb0701;
	font-family:Calibri, Arial;
	padding:0 0 0 0;
}
#col-2
{
	width:292px;
	padding:0 0 0 0;
	float:right;
	margin:0 0 0 0;
}
.guranty
{
	width:292px;
	height:276px;
	float:left;
	padding:0 0 0 0;
	position:relative;
	margin-bottom:10px;
}
.guranty-text
{
	position:absolute;
	left:7px;
	top:15px;
	width:185px;
	padding:0 0 0 0;

}
.guranty-text h2
{
	font-size:22px;
	text-transform:uppercase;
}
.guranty-text h2 em
{
	color:#737373;
	display:block;
	font-style:normal;
}
.guranty-text p
{
	padding-right:45px;
	color:#6f6f6f;
}
.book-turn
{
	width:292px;
	height:146px;
	padding:0 0 0 0;
	float:left;
	position:relative;
}
.book-text
{
	position:absolute;
	right:7px;
	bottom:15px;
	font-size:20px;
	color:#fff;
	text-align:right;
	text-transform:uppercase;
}
.large-post
{
	width:657px;
	float:left;
	padding:10px 0 0 0;
}
.post-img
{
	width:183px;
	height:125px;
	float:left;
	padding:0 0 0 0;
}
.post-description
{
	width:441px;
	float:right;
	padding:0 9px 0 0;
}
.brands
{
	width:958px;
	height:80px;
	border:1px solid #292929;
	background:#000;
	float:left;
	padding:5px 0 5px 0;
	text-align:center;
}
.brands ul
{
	padding:5px 0 0 0;
	text-align:center;
	width:958px;
	list-style:none;
	*padding-left:125px;
	_padding-left:125px;
}
.brands ul li
{
	padding:0 0 0 0;
	text-align:center;
	width:78px;
	height:78px;
	margin:0 11px;
	display:inline-block;
	*float:left;
	_float:left;

}
.brands ul li a
{
	display:inline-block;
	width:78px;
	height:75px;
	text-indent:-9999px;
}
.brands ul li.brand-1
{
	background:url(images/brands/audi-brand.png) no-repeat left center;
}
.brands ul li.brand-2
{
	background:url(images/brands/ford_brand.png) no-repeat left center;
}
.brands ul li.brand-3
{
background:url(images/brands/holden_brand.png) no-repeat left center;
}
.brands ul li.brand-4
{
background:url(images/brands/honda-brand.png) no-repeat left center;
}
.brands ul li.brand-5
{
background:url(images/brands/Hyundai-brnad.png) no-repeat left center;
}
.brands ul li.brand-6
{
background:url(images/brands/mitsubishi.png) no-repeat left center;
}
.brands ul li.brand-7
{
background:url(images/brands/nissan.png) no-repeat left center;
}
.brands ul li.brand-8
{
background:url(images/brands/volkswagen.png) no-repeat left center;
}

/* Content CSS End */

/* Footer CSS Start */
.footer-outer
{
	width:100%;
	height:90px;
	border-top:1px solid #2e2e2e;
	overflow:hidden;
	padding:0 0 0 0;
	background:#242424;
}
#footer {
	width:960px;
	margin:0 auto;
	height:55px;
	padding:35px 0 0 0;
}
.footer-nav
{
	width:525px;
	float:left;
	list-style:none;
	padding:0 0 0 0;
}
.footer-nav li
{
	padding:0 17px 0 17px;
	float:left;
	background:url(images/footer-spliter.gif) no-repeat left 3px;
}
.footer-nav li:first-child
{
	padding-left:0;
	background:none;
}
.footer-nav li a
{
	text-decoration:none;
	font-size:14px;
	color:#636363;
	font-family:Calibri, Arial;
	padding:0 0 0 0;
}
.footer-nav li a:hover
{
	text-decoration:underline;
}
.copy-right
{
	font-size:14px;
	color:#636363;
	padding:0 0 0 0;
	float:right;
	font-family:Calibri, Arial;
}

/* Footer CSS End */

/************** About us ****************/

.banner
{
	width:657px;
	height:208px;
	padding:0 0 0 0;
	float:left;

}
.inner-content
{
	width:640px;
	float:left;
	padding:25px 17px 15px 0;
}
.inner-content h2
{
	font-size:29px;
}
.inner-content p
{
	font-size:14px;
}
.contact-form
{
	width:635px;
	float:left;
	padding:15px 0 0 0;
}
.contact-form ul
{
	padding:0 0 0 0;
	width:635px;
	float:left;

	list-style:none;
}
.contact-form ul li
{
	padding:0 0 11px 0;
	float:left;
	width:635px;
}
.contact-form ul li label
{
	width:105px;
	float:left;
	padding:0 0 0 0;

	font-size:14px;
	color:#b6b6b6;
	font-family:Calibri, Arial;
}
.contact-form ul li input
{
	width:318px;
	height:29px;
	line-height:29px;
	float:left;

	padding:0 5px;
	font-size:12px;
	color:#b6b6b6;
	background:none;
	font-family:Calibri, Arial;
	border:1px solid #000;
}
.contact-form ul li textarea
{
	width:465px;
	height:129px;
	float:left;

	padding:0 5px;
	font-size:12px;
	color:#ccc;
	background:none;
	font-family:Calibri, Arial;
	border:1px solid #000;
}
.contact-form ul li input.sub-btn
{
	width:85px;
	height:29px;
	padding:0 5px;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	font-family:Calibri, Arial;
	border:0;
	background:#c71310;
	cursor:pointer;
	margin-top:5px;
}

.google-map
{
	width:635px;
	float:left;
	padding:15px 0;
}

.list-style
{
	width:239px;
	float:left;
	list-style:none;
	padding:45px 0 15px 0;
}
.list-style li
{
	padding:0 0 25px 39px;
	float:left;
	width:200px;
	color:#4d4d4d;
}
.list-style li.icon-a
{
	background:url(images/icon-phn.gif) no-repeat left 1px;
}
.list-style li.icon-b
{
	background:url(images/icon-addres.gif) no-repeat left 1px;
}
.list-style li.icon-c
{
	background:url(images/icon-email.gif) no-repeat left 1px;
}
.list-style li.icon-d
{
	background:url(images/icon-hours.gif) no-repeat left 1px;
}
.list-style li label
{
	font-size:18px;
	color:#ff0000;
	font-family:Calibri, Arial;
	float:left;
	padding:0 0 3px 0;
	width:195px;
}
.list-style li span
{
	font-size:14px;
	color:#b6b6b6;
	font-weight:bold;
	font-family:Calibri, Arial;
	float:left;
	padding:0 0 0 0;
	width:199px;
}
.list-style li span strong
{
	font-size:14px;
	color:#b6b6b6;
	font-family:Calibri, Arial;
	float:left;
	padding:0 0 0 0;
}
.list-style li a
{
	font-size:14px;
	color:#b6b6b6;
	font-family:Calibri, Arial;
	float:left;
	padding:0 0 0 0;
	text-decoration:none;
}

.gallery
{
	width:657px;
	float:left;
	padding:0 0 0 0;
}
.gallery ul
{
	width:657px;
	float:left;
	padding:0 0 0 0;
	list-style:none;
	margin-bottom: 100px;
}
.gallery ul li
{
	width:154px;
	height:150px;
	padding:0 0 0 1px;
	background:#545454;
	margin:0 9px 9px 0;
	float:left;
	overflow:hidden;
}
.gallery ul li img {width:100%;height:100%;}
.right-nav
{
	width:260px;
	float:left;
	padding:15px 11px 15px 21px;
	background:#000;
	margin-bottom:15px;
}
.right-nav h2
{
	font-size:24px;
}
.right-nav ul
{
	width:260px;
	float:left;
	padding:0 0 0 0;
	list-style:none;
}
.right-nav ul li
{
	width:260px;
	float:left;
	padding:0 0 11px 0;
}
.right-nav ul li a
{
	font-size:14px;
	color:#c8c8c8;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0 0 15px;
	text-decoration:none;
	background:url(images/arrow-bg.gif) no-repeat left 3px;
}
.right-nav ul li a:hover
{
	background:url(images/arrow-active.gif) no-repeat left 3px;
	color:#ff0000;
}
.right-nav ul li.active a
{
	background:url(images/arrow-active.gif) no-repeat left 3px;
	color:#ff0000;
}














